The forum

error POL_WINE

install programs

Author Replies
silverback Saturday 21 March 2020 at 1:29
silverbackAnonymous

I can't install any program through playonlinux, the POL_WINE error always occurs, saying that the version is no longer available.
 could someone tell me what happens?
 playonlinux 4.3.4
booman Wednesday 1 April 2020 at 23:02
booman

Make sure to use the Wine Manager (under Tools) to download a version of Wine before installing any games.

Normally when you install PlayOnLinux you need to have Wine-Stable installed first, but its not required because you can just install your own version and use it.

Does that help?


† Booman †
Mint 19.3 64-bit | Nvidia 450 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
You are here: Index > PlayOnLinux > error POL_WINE